{
	"name": "typo3/cms-rte-ckeditor",
	"type": "typo3-cms-framework",
	"description": "Integration of CKEditor as Rich Text Editor.",
	"homepage": "https://typo3.org",
	"license": ["GPL-2.0-or-later"],
	"authors": [{
		"name": "TYPO3 Core Team",
		"email": "typo3cms@typo3.org",
		"role": "Developer"
	}],
	"config": {
		"sort-packages": true
	},
	"require": {
		"php": "^7.0 <7.4",
		"typo3/cms-core": "8.7.24"
	},
	"conflict": {
		"typo3/cms": "*"
	},
	"replace": {
		"rte_ckeditor": "*"
	},
	"suggest": {
		"typo3/cms-setup": "*"
	},
	"extra": {
		"typo3/cms": {
			"Package": {
				"partOfFactoryDefault": true
			},
			"extension-key": "rte_ckeditor"
		}
	},
	"autoload": {
		"psr-4": {
			"TYPO3\\CMS\\RteCKEditor\\": "Classes/"
		}
	}
}
